/*** DESKTOP LARGE CSS 
***************/
@media (min-width: 1200px) {

	/*************Partner Locator */
	.toggleImg {width:5%; }
	/*Banner 
	*********************/

	/* ****************************************************
       Selectors for linkedInProfile.cfm
	*******************************************************/
	.linkedInDifferenceRow .linkedInTrue {width:96%;}
	.linkedInDifferenceRow input[type=radio]{margin-top: 10px; margin-right:1.8%;}
	/* ****************************************************
       logged out page
	*******************************************************/
	body.element_923:after,
	body.element_1234:after {
		/*background: url("https://partners.mellanox.com/borders/images/loginBackground.png") no-repeat bottom;
		background-size: 55% auto;*/
	}
	/*Banner 
	*********************/
	#banner1 h1 { 
		font-size: 60px; 
	}
	#banner1 p {
		font-size: 30px;
	}

	.swoosh {  
		background: url("https://partners.mellanox.com/Borders/Images/swoosh.png") no-repeat 0 66px;
		background-size: 98% auto;
		padding-bottom: 30px;
		text-transform: uppercase;
	}
}
